/*
 *  Copyright © 2016 Oracle and/or its affiliates. All rights reserved.
 *  This software is dual-licensed to you under the MIT License (MIT) and
 *  the Universal Permissive License (UPL). See the LICENSE file in the root
 *  directory for license terms. You may choose either license, or both.
 */

import Foundation

let kDcdwvHeadline = "Directly Connected Device Sample"
let kProvHeadline = "Provisioning Information"
let kStart = "START"
let kStop = "EXIT"
let kReset = "RESET"
let kCheck = "CHECK"
let kHygro = "Hygro"
let kExit = "EXIT CTRL"

let kMaxThreshold = "Maximum Threshold"
let kCurrentValue = "Current Value"
let kHumiditySensor = "Humidity Sensor"
let kQuestionMark = "?"
let kMaxHygroReached = "Maximum of humidity maxThreshold reached!"
let kMinHygroReached = "Minimum of humidity maxThreshold reached!"
let kOutput = "Output:"
let kNotAttached = ""
let kProvisionApp = "Provision Application"
let kProvFileLabel = "Provisioning File"
let kProvPasswLabel = "Password"
let kProvisioningFailure = "The file name or password you've entered is incorrect."
